@media all and (max-width:1180px){

  .experienceRight{
    padding-top:35px;
    padding-left:20px;
    padding-right:10px;
  }
  .experienceRight p{
    padding-right:150px;
  }
    .outerFamily .pageInner{
      padding-left:20px;
    }
  .contactLeft{

    padding-right:20px;
  }
  .contactRight{

    text-align:left;
    padding-top:20px;
    font-size:24px;
    padding-right:20px;
  }
    .contactIntro{padding-right:150px;padding-bottom:60px;}




  .footerMid{
    font-size:20px;
    padding-top:40px;
    padding-left:20px;
  }


}

/*     TABLET      */
@media all and (max-width:1024px){

  .pageInner{
    width:100%;
    padding-left:10px;
    padding-right:10px;
  }

  .logo{
    width:30%;
  }
  .heroText{
    float:left;
    width:70%;
    padding-top:0px;
    padding-left:20px;
  }

  .outerExperience{
    padding-top:40px;
    padding-bottom:40px;

  }
  .experienceRight h2{
      color:#252525;
      margin-bottom:25px;
      font-size:35px;
      line-height:55px;
    }
    .experienceLeft{
      float:left;
      width:49%;
      text-align:left;
      padding-left:20px;
      padding-right:20px;
    }
      .experienceLeft img{width:100%;height:auto;}
    .experienceRight{
      float:left;
      width:49%;
      padding-top:0px;
      padding-left:20px;
      padding-right:20px;
    }
    .experienceRight p{
      padding-right:50px;
    }
    .outerFamily .pageInner{
      padding-top:100px;
      padding-right:190px;
      padding-bottom:120px;
    }

  .contactLeft{
    float:none;
    width:100%;
    padding-right:0px;
  }
  .contactRight{
    float:none;
    width:100%;
    padding-left:20px;
    padding-right:20px;
  }

  .footerMid{
    padding-top:30px;
  }
  /*
  .footerLeft{
    font-size: 15px;
    line-height: 35px;
  }
  .footerRight{
    float: none;
    font-size: 15px;
    line-height: 55px;
  }
  */

}



/*     TABLET      */
@media all and (max-width:758px){

  .outerHeader{font-size:20px;}
  .outerHeader .pageInner{padding-top:30px;}
  .outerHeader h1 {
    font-size:40px;
    line-height:auto;
  }

  .callUs{
    display:none;
  }
  .enqContainer{
    padding-top: 50px;
    padding-bottom: 56px;
  }
  .outerLearning {
    background: #27bdbe;
    padding-top: 70px;
    padding-bottom: 90px;
  }
  .outerLearning h2{
    margin-bottom:25px;
    font-size:40px;
  }
    .outerLearning .pageInner{padding:0px 25px;}

  .outerFamily .pageInner {
    padding:80px 20px;
  }
  .outerFamily h2 {
    font-size: 40px;
  }

  .outerContact h2 {
    font-size:40px;
  }

  .contactIntro {
    padding-right: 20px;
    padding-bottom: 20px;
  }

  .contactLeft iframe{
    height:600px;
  }
  .button {
    border-radius: 35px;
    padding: 10px 15px;
    font-size: 15px;
  }

  .footerMid{
    padding-top:30px;
    font-size:15px;
  }

}


/*     MOBILE      */
@media all and (max-width:500px){

  .logo{
    display:none;
  }
  .heroText{
    float:none;
    width:100%;
  }

  .experienceLeft{
    float:none;
    width:100%;
    text-align:left;
  }

  .experienceRight{
    float:none;
    width:100%;
    padding-top:0px;
    padding-left:20px;
    padding-right:20px;
  }

  form input[type="text"].formLeft,
  form input[type="text"].formRight
  {
    float:none;
    width:100%;
    margin-left:0px;
    margin-right:0px;
  }


}